Oracle 8.1.7, Designer 6i Release2 and OAS 4.0.8.0
DBAsupport.com Forums - Powered by vBulletin
Results 1 to 6 of 6

Thread: Oracle 8.1.7, Designer 6i Release2 and OAS 4.0.8.0

  1. #1
    Join Date
    Mar 2001
    Posts
    13

    Exclamation

    We are in the process of upgrading 7.3.4.4 database to 8.1.7
    Also upgrading Designer 2.1.2 to Designer 6i Release 2. We are using OAS 4.0.8.0 for our web server. We are running a web pl/sql application. We have ran into a couple of problems:
    1. We have a module where none of the pull down picklists work. They generate as text boxes. In our other modules, the pull down picklists work.
    2. We are getting the following error on all of our java buttons. OWS-05101: Execution failed due to Oracle error -6550

    Any ideas??

  2. #2
    Join Date
    Oct 2000
    Location
    Saskatoon, SK, Canada
    Posts
    3,925
    In this case, I think that you have to rebuilt the plsql tool kit on 8.1.7, I beleive, but have my dowubts that this would solve your problems. One other thing that you want to e very very careful, if you have 8.1.7 and OAS on the same machine. This would mess things up. because OAS uses java 1.1.8 and where as the 8.1.7 uses the java 1.2.2. This would end up messing things. One other things is that OAS had been built using 8.1.6/8.1.5 library where as there are a number of changes on 8.1.7 library looks like, which might cause you the problem. If you have the intention to keep all in one machine, I would suggest that you migrate to iAS, which had been built upon the 8.1.7 library...

    Good luck,
    Sam
    Thanx
    Sam



    Life is a journey, not a destination!


  3. #3
    Join Date
    Mar 2001
    Posts
    13
    Thanks for the info. We have had a TAR open with Oracle for over two weeks on this without a response. I have the toolkit installed on new 8.1.7 instance. I don't have these on the same boxes. We are planning on upgrading to iAS in the near future. Do you think this will help with our problems.

  4. #4
    Join Date
    Oct 2000
    Location
    Saskatoon, SK, Canada
    Posts
    3,925
    Provide this java dependency issue to ORACLE support and they would check that with their development. It takes time, on such cases because their development group seems to respond very slow on such issues.

    On your second thread, I couldn't get what you mean? Could you explain me pl.

    Sam
    Thanx
    Sam



    Life is a journey, not a destination!


  5. #5
    Join Date
    Mar 2001
    Posts
    13
    The second thread was regarding the original reply. I have OAS 4.0.8.0 on a separate box from the 8.1.7 database. And I have installed the PL/SQL Toolkit schema from the OAS box onto my 8.1.7 database.

  6. #6
    Join Date
    Oct 2000
    Location
    Saskatoon, SK, Canada
    Posts
    3,925
    O.K now I get it. One of the reasons for your problem could be that the function that OAS java uses might have been depricated on java 1.2.2. Since your OAS is the base version, I don't know whether it could be a on the old java library. IF that is the case, I beleive that oracle only can address the problem. Though they are on different boxes, I'm not sure whether the library has any role to play internally. You might want to check that with the support.

    Sam
    Thanx
    Sam



    Life is a journey, not a destination!


Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  



Click Here to Expand Forum to Full Width